{
    "configurations": [
        {
            "name": "Linux",
            "includePath": [
                "${workspaceFolder}",
                "${workspaceFolder}/iap/**",
                "${workspaceFolder}/service_hw/**",
                "${workspaceFolder}/modules/**",
                "${workspaceFolder}/stm32/**",
                "${workspaceFolder}/thirdparty/**",
                "${workspaceFolder}/thirdparty/FreeRTOS/portable/GCC/ARM_CM3",
                "${workspaceFolder}/config",
                "${workspaceFolder}/peripheral_modules/**",
                "${workspaceFolder}/user",
                "/home/balbekova/CodeSourcery/Sourcery_CodeBench_Lite_for_ARM_EABI/lib/gcc/arm-none-eabi/4.7.3/include/"
            ],
            "defines": [],
            "intelliSenseMode": "gcc-x64",
            "browse": {
                "path": [
                    "${workspaceFolder}/iap",
                    "${workspaceFolder}/thirdparty",
                    "${workspaceFolder}/config",
                    "${workspaceFolder}/modules",
                    "${workspaceFolder}/stm32",
                    "${workspaceFolder}/peripheral_modules",
                    "${workspaceFolder}/projects/gcc",
                    "${workspaceFolder}/user",
                    "${workspaceFolder}/service_hw"
                ],
                "limitSymbolsToIncludedHeaders": true,
                "databaseFilename": ""
            },
            "compilerPath": "/usr/bin/gcc",
            "cStandard": "c11",
            "cppStandard": "c++17"
        }
    ],
    "version": 4
}